MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 5: Line 5:
}
}
#p-logo-text {
#p-logo-text {
    background-image: url("/resources/assets/AV-Logo.svg");
     flex-shrink: 0;
     flex-shrink: 0;
}
}

Revision as of 17:09, 18 June 2026

#p-logo-text img {
    height: 48px;
    width: auto;
    max-width: none;
}
#p-logo-text {
    background-image: url("/resources/assets/AV-Logo.svg");
    flex-shrink: 0;
}
#p-logo-text {
    max-width: none;
}